Subject: Re: [Iproute2]: failed replacing internal netem qdisc with pfifo

From: Jarek Poplawski <[email-masked]>
Date: Thu, 13 Aug 2009 23:56:00 +0200

Jarek Poplawski wrote, On 08/13/2009 11:32 PM:

...
> The clasfullness isn't actually a big problem if we skip reordering
> (done by putting packets to the head of the queue) for such external
> qdiscs. Alternatively we could modify netem's tfifo behavior (to pfifo)
> with some option. Any suggestions?

...or something in between like classfulness limited to fifos only?

Jarek P.